
/**
 * Project Name:tuia-youtui-web<br>
 * File Name:WebClickLogReq.java<br>
 * Package Name:com.duiba.tuia.youtui.web.model.req<br>
 * Date:2017年2月15日下午3:21:45<br>
 * Copyright (c) 2017, duiba.com.cn All Rights Reserved.<br>
 *
 */

package com.duiba.tuia.youtui.web.model.req;

import java.io.Serializable;

import org.apache.commons.lang.builder.ToStringBuilder;


/**
 * ClassName: WebClickLogReq <br/>
 * date: 2017年2月15日 下午3:21:45 <br/>
 *
 * @author youhaijun
 * @version 
 * @since JDK 1.6
 */
public class WebClickLogReq implements Serializable {

    /**
     * @since JDK 1.6
     */
    private static final long serialVersionUID = -7373049079891479469L;
    
    private String url;
    
    private String orderId;
    
    private String dcm;

    
    public String getUrl() {
        return url;
    }

    
    public void setUrl(String url) {
        this.url = url;
    }

    
    public String getOrderId() {
        return orderId;
    }

    
    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    
    public String getDcm() {
        return dcm;
    }

    
    public void setDcm(String dcm) {
        this.dcm = dcm;
    }

    @Override
    public String toString() {
        return ToStringBuilder.reflectionToString(this);
    }
}

